_LICENSE=gpl2
_LICENSE_NAME=GNU General Public License version 2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=liboobs-3.0.0.tar.bz2
